/*
 Theme Name:   Travel Tour Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Travel Tour Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     traveltour
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  traveltour-child

 START YOUR CHILD THEME CSS HERE
*/
.archive #primary,.blog #primary {
    margin: 100px auto;
    width: 1100px;
    max-width: 95%;
}
.traveltour-mobile-header {
    padding-top: 0;
    padding-bottom: 0;
    position: absolute;
    opacity: 0.85;
    left: 0;
    right: 0;
}
/*.single .traveltour-header-background-transparent {
    position: static;
}*/
/*.jrPathway,.jrListingDetail .jrListingInfoContainer,.jrCustomFields,.jrListingFulltext ,.jrPhotos,.jrMapLayoutDetail,.jrWidget {
    margin: 0 auto;
    width: 1100px;
    max-width: 90%;
}
.jrHeading,.jr-directions-address {
	 margin: 0 auto!important;
}
h3.jrHeading {
    max-width: 100%;
    margin-top: 15px!important;
    margin-bottom: 15px!important;
    width: 1100px;
}
.jrPathway {
	margin: 20px auto 0;
}
.single .jrHeaderInfo.jrHeaderFullWidth {
    margin: 0 auto;
    width: 1100px;
    border: none;
    background: none;
    line-height: 0;
    padding: 0;
    padding-bottom: 20px;
}
.single .jrHeaderInfo.jrHeaderFullWidth h1 {
    color: #fff;
    line-height: normal;
}
.single .jrListingMainImage {
    margin: 30px 15% 10px 0;
}
*/
.traveltour-body h3 {
    margin-top: 20px!important;
}
.widget_archive,.widget_meta {
	display: none;
}
.home .tourmaster-tour-rating.tourmaster-tour-rating-empty {
    display: none;
}
h3.tourmaster-tour-title.gdlr-core-skin-title {
    float: left;
    width: 100%;
    min-height: 45px;
}
.tourmaster-tour-content {
    min-height: 95px;
}
.tourmaster-register-form {
    padding-bottom: 10px;
    margin-top: 150px;
}
.traveltour-single-author .traveltour-single-author-avartar {
    max-width: 180px;
    overflow: visible;
}
img.avatar.wp-user-avatar {
    max-width: 250px!important;
    width: 180px;
}
.traveltour-single-author .traveltour-single-author-wrap {
    margin: -55px auto 0px;
}
.tnp-subscription input.tnp-firstname , .tnp-subscription input.tnp-email {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0px 20px !important;
}
.tnp-subscription input.tnp-submit {
       width: 100% !important;
    background-color: #468ae7 !important;
    margin-top: 10px !important;
    float: left;
}
.tnp-subscription .tnp-lists {
    margin-top: 20px;
}
.tnp-subscription .tnp-field.tnp-field-list label {
    font-weight: 400 !important;
    width: 50% !important;
    float: left;
    margin-bottom: 6px;
}
form#jr-form-listing {
    max-width: 90%;
    width: 1110px;
    margin: 0 auto;
    margin-top: 200px;
}
.page-id-126353 .et_bloom_inline_form.et_bloom_optin.et_bloom_make_form_visible.et_bloom_optin_2, .page-id-126368 .et_bloom_inline_form.et_bloom_optin.et_bloom_make_form_visible.et_bloom_optin_2 {
    display: none;
}
.jrCustomFields {
    overflow: visible;
}
.single .jrListingMainImage {
    margin: 30px 20% 10px 0;
}
.jrListingInfoContainer {
    margin-top: 90px !important;
}
.page-id-126442 .et_bloom_below_post {
    display: none;
}

.gdlr-core-product-item.woocommerce .gdlr-core-product-thumbnail-info > a{
    font-size: 0;
}

/* =======================================================================================================================
==========================================================================================================================

                    --------------------- NEW DESIGN CHANGES ---------------------------------

=======================================================================================================================
==========================================================================================================================
*/
.traveltour-logo {
    display: block;
}
.traveltour-header-container.traveltour-header-full {
    max-width: 80%;
    margin:0 auto;
}
body .traveltour-header-background, body .traveltour-sticky-menu-placeholder, 
body .traveltour-header-style-boxed.traveltour-fixed-navigation {
    background: #fff;
}
body .sf-menu > li > a, body .sf-vertical > li > a {
    color:#999fa2;
    text-transform: uppercase;
}
.traveltour-sticky-navigation.traveltour-style-fixed .traveltour-navigation .sf-menu > li > a {
   text-transform: uppercase;
}
.new-home .traveltour-navigation .sf-menu > li > a {
    font-weight: 600;
}
.traveltour-header-style-plain.traveltour-style-menu-right .traveltour-navigation {
    float: right;
}
body.traveltour-body .traveltour-top-bar {
    border-bottom: 1px solid #c5c5c5;
    border-bottom-color : #c5c5c5;
}
.traveltour-top-bar-left.traveltour-item-pdlr {
    color: #9999b3;
}
body .traveltour-top-bar-right-social{
    margin-top: 0;
}
.traveltour-body-front .traveltour-container {
    line-height: 45px;
}
body .traveltour-top-bar i {
    color: #94999f;
}
.traveltour-top-bar-container.clearfix.traveltour-container {
    max-width: 74%;
}
.traveltour-top-bar-left.traveltour-item-pdlr {
}
body .traveltour-main-menu-search i, .traveltour-main-menu-cart i {
    color:  #9999b3;
}
.traveltour-top-bar-left.traveltour-item-pdlr {
    padding-left: 5px;
}
.traveltour-body .new-home .new-heading h2{
    color: #fff;
    font-size: 61px;
}
.traveltour-body .new-home .new-heading p{
    font-size: 45px;
    font-weight: 600;
    color: #fff;
}
.new-home .tourmaster-tour-search-wrap input.tourmaster-tour-search-submit[type="submit"] {
    background: #c2d338;
}
.hidden-section{
    display: none;
}
.new-home .tourmaster-tour-search-wrap .tourmaster-tour-search-field input[type="text"], 
.new-home .tourmaster-tour-search-wrap .tourmaster-tour-search-field select {
    border-color: #4a3030;
}
.tourmaster-tour-search-item.tourmaster-style-column .tourmaster-tour-search-field {
    padding-right: 0;
}
.tourmaster-tour-search-wrap .tourmaster-tour-search-field label {
    color: #f3f3f39e;
}
.gdlr-core-pbf-wrapper.box-first{
    margin:-40px auto 0 auto !important;
    max-width: 63%;
}
.gdlr-core-pbf-wrapper.box-first .gdlr-core-pbf-background-wrap {
    border-radius: 10px;
}
.traveltour-navigation .sf-menu > li {
    padding-left: 10px;
    padding-right: 17px;
}
.traveltour-top-bar-right.traveltour-item-pdlr {
    padding-right: 0;
}
.traveltour-header-wrap.traveltour-header-style-plain {
    padding-bottom: 0px;
}
.traveltour-header-style-plain.traveltour-style-menu-right .traveltour-navigation {
    float: right;
}
.tourmaster-tour-search-item.clearfix.tourmaster-style-column.tourmaster-column-count-6.tourmaster-item-pdlr {
    padding: 0;
}
.tourmaster-form-field.tourmaster-with-border{
    margin-top: -43px;
}
.new-home  .tourmaster-form-field input[type="text"], 
.new-home .tourmaster-form-field input[type="email"], 
.new-home .tourmaster-form-field input[type="password"], 
.new-home .tourmaster-form-field textarea, 
.new-home .tourmaster-form-field select {
    font-size: 13px;
    height: 66px;
}
.new-home  .tourmaster-tour-search-submit{
     height: 66px;
}
.new-home .gdlr-core-column-service-item.gdlr-core-item-pdb.gdlr-core-left-align.gdlr-core-column-service-icon-left.gdlr-core-no-caption.gdlr-core-item-pdlr{
    padding-right: 0;
    padding-left:0;
}
.new-home  .gdlr-core-column-service-media.gdlr-core-media-icon {
    width: 25px;
}
.gdlr-core-pbf-column.gdlr-core-column-15.gdlr-core-column-first {
    padding-left: 35px;
    width: 22%;
}
.gdlr-core-pbf-wrapper.box-first .gdlr-core-column-service-item .gdlr-core-column-service-media.gdlr-core-media-icon i{
    color: #fff;
}
.gdlr-core-pbf-wrapper.box-first .gdlr-core-column-service-item .gdlr-core-column-service-title{
    line-height: 45px;
    margin-top: 0 !important;
}
.heading-section .gdlr-core-button.gdlr-core-button-transparent.gdlr-core-button-no-border{
    color: #c2d338;
}
.gdlr-core-image-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.gdlr-core-center-align.image-full-size {
    padding: 0;
}
.no-border{
    padding-left:0;
    padding-right: 0;
}

.gdlr-core-pbf-wrapper.no-border-outer .gdlr-core-pbf-wrapper-container.clearfix.gdlr-core-container {
    padding: 0;
}
.tourmaster-tour-category-grid.tourmaster-item-list.tourmaster-item-pdlr.tourmaster-item-mgb.tourmaster-column-60.tourmaster-column-first.tourmaster-with-thumbnail {
    padding-left: 0;
}
.new-home .tourmaster-tour-category-item-wrap{
    border-radius: 5px;
}
.no-padding-image .gdlr-core-item-pdlr {
    padding: 0;
}
.gdlr-core-pbf-column-content-margin.gdlr-core-js.green-bg{
    height: 326px;
    transform: none;
    background: url('https://web.archive.org/web/20210901140633im_/https://visitsierraleone.sweans.org/wp-content/uploads/2020/02/bg-green-1.jpg');
    border-radius: 5px 0 0 5px;
}
.blog-section .gdlr-core-item-list img{
    min-height: 434px;
}
.blog-section .gdlr-core-opacity-on-hover {
    border-radius: 5px;
}
.traveltour-body .new-home input[type="submit"] {
    background-color: #c2d338;
    border-radius: 0 5px 5px 0;
}
body .traveltour-footer-wrapper {
    background-color: #f9ffd1;
}
body .traveltour-footer-wrapper .traveltour-widget-title{
    color: #3f4154;
    font-size: 24px;
}
body .traveltour-footer-wrapper {
    background-color: #f9ffd1;
}
body .traveltour-footer-wrapper {
    color: #6f6f6f;
}
body ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-list li a{
    font-size: 18px;
    color: #6e6e6e;
    border-left:0;
    padding-right: 0;
}
.traveltour-footer-column.traveltour-item-pdlr.traveltour-column-15 p,.traveltour-footer-column.traveltour-item-pdlr.traveltour-column-15 a {
    font-size: 18px;
    color: #6e6e6e;
    font-weight: 400;
}
body .traveltour-copyright-wrapper {
    background-color: #f9ffd1;
    border-top: 1px solid #6e6e6e;
}
.traveltour-footer-wrapper.traveltour-with-column-divider .traveltour-footer-column{
    border: 0px;
}
#text-16 {
    padding-top: 104px;
}
ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-list li {
    border-bottom-width: 0;
    padding: 2px;
}
.new-home .tourmaster-tour-search-submit,.tourmaster-tour-search-item.tourmaster-style-column .tourmaster-tour-search-submit {
    height: 63px;
    margin-top: 33px;
}
.traveltour-header-style-plain.traveltour-style-menu-right .traveltour-navigation {
    float: right;
}
body .traveltour-container, body .gdlr-core-container, body.traveltour-boxed .traveltour-body-wrapper, body.traveltour-boxed .traveltour-fixed-footer .traveltour-footer-wrapper, body.traveltour-boxed .traveltour-fixed-footer .traveltour-copyright-wrapper {
    max-width: 1225px;
}
.tourmaster-tour-search-field.tourmaster-tour-search-field-keywords:first-child input {
    border-radius: 5px 0 0 5px;
}
 #tour-packages img, #tour-packages-2 img {
    width: 100%;
}
#text-16 p {
    font-size: 16px;
}
.traveltour-footer-wrapper.traveltour-with-column-divider .traveltour-footer-column {
    padding-left: 10px;
    padding-right: 10px;
}
.traveltour-body .traveltour-footer-wrapper.traveltour-with-column-divider .traveltour-footer-column a{
    color: #4e4e4e;
}
.new-home .gdlr-core-page-builder-body img {
    max-width: 100%;
    height: 326px;
}
.new-home .gdlr-core-page-builder-body img {
    max-width: 100%;
    height: 326px;
    object-fit: cover;
}
body .sf-menu > li.current-menu-item > a, body .sf-menu > li.current-menu-ancestor > a, body  .sf-vertical > li > a:hover,body  .sf-vertical > li.current-menu-item > a, body  .sf-vertical > li.current-menu-ancestor > a {
    color: #4d4f61;
}
body .sf-menu > li > a:hover, body .sf-menu > li.current-menu-item > a, body .sf-menu > li.current-menu-ancestor > a, body .sf-vertical > li > a:hover, body .sf-vertical > li.current-menu-item > a, body .sf-vertical > li.current-menu-ancestor > a{
     color: #4d4f61;
}
.gdlr-core-pbf-wrapper.mailchimpform .mc-field-group {
    float: left;
    width: 30% !important;
    clear: none !important;
}
.gdlr-core-pbf-wrapper.mailchimpform  #mc_embed_signup .mc-field-group input{
    width: 100%;
    font-size: 15px;
    line-height: 20px;
    border-width: 1px;
    padding: 19px 20px;
    height: 58px;
}
.gdlr-core-pbf-wrapper.mailchimpform #mc_embed_signup .button, .gdlr-core-pbf-wrapper.mailchimpform #mc_embed_signup .button{
    display: inline-block;
    font-size: 15px;
    line-height: 20px;
    padding: 19px 0px;
    height: 58px;
    width: 30%;
    background-color:#c2d338;
    border-radius: 0 5px 5px 0;
}
body .traveltour-header-style-plain.traveltour-style-menu-right .traveltour-navigation {
    float: right;
}

.tourmaster-tour-search-wrap .tourmaster-tour-search-field input[type="text"], .tourmaster-tour-search-wrap .tourmaster-tour-search-field input[type="text"]:focus, .tourmaster-tour-search-wrap .tourmaster-tour-search-field select {
    background-color: #fff;
}
.traveltour-sticky-navigation.traveltour-fixed-navigation .traveltour-header-background {
    background: #fff;
}
.traveltour-page-title-wrap {
    background-image: url('https://web.archive.org/web/20210901140633im_/https://visitsierraleone.sweans.org/wp-content/uploads/2020/02/inner-new-bg.jpg');
}
body .traveltour-footer-wrapper {
    background-color:    #32333e;
}
body .traveltour-copyright-wrapper{
     background-color:    #32333e;
}
body .traveltour-footer-wrapper .traveltour-widget-title {
    color:  #918e8e;
}
.traveltour-body .traveltour-footer-wrapper.traveltour-with-column-divider .traveltour-footer-column a {
    color: #918e8e;
}
.traveltour-footer-column.traveltour-item-pdlr.traveltour-column-15 p, .traveltour-footer-column.traveltour-item-pdlr.traveltour-column-15 a {
      color: #918e8e;
 }
 .traveltour-copyright-wrapper a{
     color: #918e8e;
 }

.traveltour-logo {
    display: block;
}
.traveltour-header-container.traveltour-header-full {
    max-width: 80%;
    margin:0 auto;
}
body .traveltour-header-background, body .traveltour-sticky-menu-placeholder, 
body .traveltour-header-style-boxed.traveltour-fixed-navigation {
    background: #fff;
}
body .sf-menu > li > a, body .sf-vertical > li > a {
    color:#999fa2;
    text-transform: uppercase;
}
.traveltour-sticky-navigation.traveltour-style-fixed .traveltour-navigation .sf-menu > li > a {
   text-transform: uppercase;
}
.new-home .traveltour-navigation .sf-menu > li > a {
    font-weight: 600;
}
.traveltour-header-style-plain.traveltour-style-menu-right .traveltour-navigation {
    float: right;
}
body.traveltour-body .traveltour-top-bar {
    border-bottom: 1px solid #c5c5c5;
    border-bottom-color : #c5c5c5;
}
.traveltour-top-bar-left.traveltour-item-pdlr {
    color: #9999b3;
}
body .traveltour-top-bar-right-social{
    margin-top: 0;
}
.traveltour-body-front .traveltour-container {
    line-height: 45px;
}
body .traveltour-top-bar i {
    color: #94999f;
}
.traveltour-top-bar-container.clearfix.traveltour-container {
    max-width: 74%;
}
.traveltour-top-bar-left.traveltour-item-pdlr {
}
body .traveltour-main-menu-search i, .traveltour-main-menu-cart i {
    color:  #9999b3;
}
.traveltour-top-bar-left.traveltour-item-pdlr {
    padding-left: 5px;
}
.traveltour-body .new-home .new-heading h2{
    color: #fff;
    font-size: 61px;
}
.traveltour-body .new-home .new-heading p{
    font-size: 45px;
    font-weight: 600;
    color: #fff;
}
.new-home .tourmaster-tour-search-wrap input.tourmaster-tour-search-submit[type="submit"] {
    background: #c2d338;
}
.hidden-section{
    display: none;
}
.new-home .tourmaster-tour-search-wrap .tourmaster-tour-search-field input[type="text"], 
.new-home .tourmaster-tour-search-wrap .tourmaster-tour-search-field select {
    border-color: #4a3030;
}
.tourmaster-tour-search-item.tourmaster-style-column .tourmaster-tour-search-field {
    padding-right: 0;
}
.tourmaster-tour-search-wrap .tourmaster-tour-search-field label {
    color: #f3f3f39e;
}
.gdlr-core-pbf-wrapper.box-first{
    margin:-40px auto 0 auto !important;
    max-width: 63%;
}
.gdlr-core-pbf-wrapper.box-first .gdlr-core-pbf-background-wrap {
    border-radius: 10px;
}
.traveltour-navigation .sf-menu > li {
    padding-left: 10px;
    padding-right: 17px;
}
.traveltour-top-bar-right.traveltour-item-pdlr {
    padding-right: 0;
}
.traveltour-header-wrap.traveltour-header-style-plain {
    padding-bottom: 0px;
}
.traveltour-header-style-plain.traveltour-style-menu-right .traveltour-navigation {
    float: right;
}
.tourmaster-tour-search-item.clearfix.tourmaster-style-column.tourmaster-column-count-6.tourmaster-item-pdlr {
    padding: 0;
}
.tourmaster-form-field.tourmaster-with-border{
    margin-top: -43px;
}
.new-home  .tourmaster-form-field input[type="text"], 
.new-home .tourmaster-form-field input[type="email"], 
.new-home .tourmaster-form-field input[type="password"], 
.new-home .tourmaster-form-field textarea, 
.new-home .tourmaster-form-field select {
    font-size: 13px;
    height: 66px;
}
.new-home  .tourmaster-tour-search-submit{
     height: 66px;
}
.new-home .gdlr-core-column-service-item.gdlr-core-item-pdb.gdlr-core-left-align.gdlr-core-column-service-icon-left.gdlr-core-no-caption.gdlr-core-item-pdlr{
    padding-right: 0;
    padding-left:0;
}
.new-home  .gdlr-core-column-service-media.gdlr-core-media-icon {
    width: 25px;
}
.gdlr-core-pbf-column.gdlr-core-column-15.gdlr-core-column-first {
    padding-left: 35px;
    width: 22%;
}
.gdlr-core-pbf-wrapper.box-first .gdlr-core-column-service-item .gdlr-core-column-service-media.gdlr-core-media-icon i{
    color: #fff;
}
.gdlr-core-pbf-wrapper.box-first .gdlr-core-column-service-item .gdlr-core-column-service-title{
    line-height: 45px;
    margin-top: 0 !important;
}
.heading-section .gdlr-core-button.gdlr-core-button-transparent.gdlr-core-button-no-border{
    color: #c2d338;
}
.gdlr-core-image-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.gdlr-core-center-align.image-full-size {
    padding: 0;
}
.no-border{
    padding-left:0;
    padding-right: 0;
}

.gdlr-core-pbf-wrapper.no-border-outer .gdlr-core-pbf-wrapper-container.clearfix.gdlr-core-container {
    padding: 0;
}
.tourmaster-tour-category-grid.tourmaster-item-list.tourmaster-item-pdlr.tourmaster-item-mgb.tourmaster-column-60.tourmaster-column-first.tourmaster-with-thumbnail {
    padding-left: 0;
}
.new-home .tourmaster-tour-category-item-wrap{
    border-radius: 5px;
}
.no-padding-image .gdlr-core-item-pdlr {
    padding: 0;
}
.gdlr-core-pbf-column-content-margin.gdlr-core-js.green-bg{
    height: 326px;
    transform: none;
    background: url('https://web.archive.org/web/20210901140633im_/https://visitsierraleone.sweans.org/wp-content/uploads/2020/02/bg-green-1.jpg');
    border-radius: 5px 0 0 5px;
}
.blog-section .gdlr-core-item-list img{
    min-height: 434px;
}
.blog-section .gdlr-core-opacity-on-hover {
    border-radius: 5px;
}
.traveltour-body .new-home input[type="submit"] {
    background-color: #c2d338;
    border-radius: 0 5px 5px 0;
}
body .traveltour-footer-wrapper {
    background-color: #f9ffd1;
}
body .traveltour-footer-wrapper .traveltour-widget-title{
    color: #918e8e;
    font-size: 24px;
}
body .traveltour-footer-wrapper {
    background-color: #32333e;
}
body .traveltour-footer-wrapper {
    color: #6f6f6f;
}
body ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-list li a{
    font-size: 18px;
    color: #6e6e6e;
    border-left:0;
    padding-right: 0;
}
.traveltour-footer-column.traveltour-item-pdlr.traveltour-column-15 p,.traveltour-footer-column.traveltour-item-pdlr.traveltour-column-15 a {
    font-size: 18px;
    color: #918e8e;
    font-weight: 400;
}
body .traveltour-copyright-wrapper {
    background-color: #32333e;
    border-top: 1px solid #6e6e6e;
}
.traveltour-footer-wrapper.traveltour-with-column-divider .traveltour-footer-column{
    border: 0px;
}
#text-16 {
    padding-top: 104px;
}
ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-list li {
    border-bottom-width: 0;
    padding: 2px;
}
.new-home .tourmaster-tour-search-submit,.tourmaster-tour-search-item.tourmaster-style-column .tourmaster-tour-search-submit {
    height: 63px;
    margin-top: 33px;
}
.traveltour-header-style-plain.traveltour-style-menu-right .traveltour-navigation {
    float: right;
}
body .traveltour-container, body .gdlr-core-container, body.traveltour-boxed .traveltour-body-wrapper, body.traveltour-boxed .traveltour-fixed-footer .traveltour-footer-wrapper, body.traveltour-boxed .traveltour-fixed-footer .traveltour-copyright-wrapper {
    max-width: 1225px;
}
.tourmaster-tour-search-field.tourmaster-tour-search-field-keywords:first-child input {
    border-radius: 5px 0 0 5px;
}
 #tour-packages img, #tour-packages-2 img {
    width: 100%;
}
#text-16 p {
    font-size: 16px;
}
.traveltour-footer-wrapper.traveltour-with-column-divider .traveltour-footer-column {
    padding-left: 10px;
    padding-right: 10px;
}
.traveltour-body .traveltour-footer-wrapper.traveltour-with-column-divider .traveltour-footer-column a{
    color:#918e8e;
}
.traveltour-body .traveltour-footer-wrapper.traveltour-with-column-divider .traveltour-footer-column a i:before{
    color:#918e8e;
}
.new-home .gdlr-core-page-builder-body img {
    max-width: 100%;
    height: 326px;
}
.new-home .gdlr-core-page-builder-body img {
    max-width: 100%;
    height: 326px;
    object-fit: cover;
}
body .sf-menu > li.current-menu-item > a, body .sf-menu > li.current-menu-ancestor > a, body  .sf-vertical > li > a:hover,body  .sf-vertical > li.current-menu-item > a, body  .sf-vertical > li.current-menu-ancestor > a {
    color: #4d4f61;
}
body .sf-menu > li > a:hover, body .sf-menu > li.current-menu-item > a, body .sf-menu > li.current-menu-ancestor > a, body .sf-vertical > li > a:hover, body .sf-vertical > li.current-menu-item > a, body .sf-vertical > li.current-menu-ancestor > a{
     color: #4d4f61;
}
.gdlr-core-pbf-wrapper.mailchimpform .mc-field-group {
    float: left;
    width: 30% !important;
    clear: none !important;
}
.gdlr-core-pbf-wrapper.mailchimpform  #mc_embed_signup .mc-field-group input{
    width: 100%;
    font-size: 15px;
    line-height: 20px;
    border-width: 1px;
    padding: 19px 20px;
    height: 58px;
}
.gdlr-core-pbf-wrapper.mailchimpform #mc_embed_signup .button, .gdlr-core-pbf-wrapper.mailchimpform #mc_embed_signup .button{
    display: inline-block;
    font-size: 15px;
    line-height: 20px;
    padding: 19px 0px;
    height: 58px;
    width: 30%;
    background-color:#c2d338;
    border-radius: 0 5px 5px 0;
}
body .traveltour-header-style-plain.traveltour-style-menu-right .traveltour-navigation {
    float: right;
}

.tourmaster-tour-search-wrap .tourmaster-tour-search-field input[type="text"], .tourmaster-tour-search-wrap .tourmaster-tour-search-field input[type="text"]:focus, .tourmaster-tour-search-wrap .tourmaster-tour-search-field select {
    background-color: #fff;
}
.traveltour-sticky-navigation.traveltour-fixed-navigation .traveltour-header-background {
    background: #fff;
}
.traveltour-page-title-wrap {
    background-image: url('https://web.archive.org/web/20210901140633im_/https://visitsierraleone.sweans.org/wp-content/uploads/2020/02/inner-new-bg.jpg');
}
.gdlr-core-pbf-column-content-margin.gdlr-core-js.gdlr-core-column-extend-left.boxoneouter {
    padding: 70px 0 0 !important;
}
body .gdlr-core-pbf-column-content-margin.gdlr-core-js.boxtwoouter,
body .gdlr-core-pbf-column-content-margin.gdlr-core-js.boxthree,
body .gdlr-core-pbf-column-content-margin.gdlr-core-js.boxfour{
      padding: 80px 0px 40px 0 !important;
}
body .gdlr-core-pbf-column-content-margin.gdlr-core-js.boxtwoouter h3,
body .gdlr-core-pbf-column-content-margin.gdlr-core-js.boxthree h3,
body .gdlr-core-pbf-column-content-margin.gdlr-core-js.boxfour h3{
     margin-top:0 !important;
}

.gdlr-core-widget-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.donotdisplay {
    display: none;
}
.new-home .gdlr-core-page-builder-body img{
    width: 100%;
}
.tourmaster-tour-category-grid.tourmaster-item-list.tourmaster-item-pdlr.tourmaster-item-mgb.tourmaster-column-60.tourmaster-column-first.tourmaster-with-thumbnail {
    padding-right: 0;
}
.new-home .tourmaster-tour-category-item-wrap {
    max-width: 98%;
}
.new-home .gdlr-core-pbf-background{
    max-height: 820px;
}
.traveltour-body .traveltour-copyright-wrapper a {
    color: #32333e;
}
.tourmaster-tour-search-field.tourmaster-tour-search-field-keywords input[type="text"] {
    min-width: 230px;
}
.gdlr-core-page-builder-body .gdlr-core-pbf-column-content-margin.gdlr-core-js.boxfour p {
    margin-bottom: -4px;
}
body .traveltour-top-bar i {
    line-height: 40px;
}
.traveltour-sticky-navigation.traveltour-fixed-navigation .traveltour-header-background {
    background: #fff;
}
#mc_embed_signup_scroll .clear {
    clear: none;
}
.mailchimp-footer {
    background-color: #d9d9d9;
    float:left;
    width: 100%;
    padding: 55px 0;
}
.mailchimp-footer .container {
    max-width: 60%;
    margin: 0 auto;
}
.newsletter-heading {
    float: left;
    width: 36%;
}
.newsletter-form {
    float: left;
    width: 64%;
}
.mailchimp-footer #mc_embed_signup .mc-field-group {    
    width: 30%;
    clear: none;
    float: left;
}
.mailchimp-footer #mc_embed_signup .mc-field-group input {
    width: 100%;
    font-size: 15px;
    line-height: 20px;
    border-width: 1px;
    padding: 19px 20px;
    height: 58px;
}
.mailchimp-footer #mc_embed_signup .button {
    display: inline-block;
    font-size: 15px;
    line-height: 20px;
    padding: 19px 0px;
    height: 58px;
    width: 30%;
    background-color:     #c2d338;
    border-radius: 0 5px 5px 0;
}
.home .mailchimp-footer {
    display: none;
}
body .traveltour-copyright-wrapper {
    background-color: #c2d338;
    border-top: 1px solid #6e6e6e;
}
.traveltour-copyright-text {
    color: #32333e;
}
.archive .gdlr-core-blog-thumbnail img {
    max-width: 100%;
    height: 400px;
    width: 100%;
    object-fit: cover;
}
.traveltour-body .traveltour-top-bar a {
    color: #94999f;
}
body.traveltour-body .traveltour-top-bar a {
    color: #94999f !important;
}
body.traveltour-body .traveltour-top-bar a:hover{
	color: #ccd62c!important;
}
.traveltour-top-bar-container.clearfix.traveltour-container {
    max-width: 90%;
}

/*30-6-2020*/
.fsBody .fsForm {
    max-width: 70% !important;
    margin: 0 auto!important;
}
.fsBody .fsLabel, .fsBody label {
    text-align: left;
}
body .fsBody .fsForm .fsSectionHeading {
    margin-bottom: 0;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    line-height: 32px;
    color: #595d64;
}
body .fsSubField.fsNamePrefix, 
body .fsSubFieldGroup .fsSubField:nth-child(1):nth-last-child(3).fsNameFirst, 
body .fsSubFieldGroup .fsSubField:nth-child(2):nth-last-child(2).fsNameFirst, 
body .fsSubFieldGroup .fsSubField:nth-child(3):nth-last-child(1).fsNameFirst, 
body .fsSubFieldGroup .fsSubField:nth-child(1):nth-last-child(3).fsNameLast, 
body .fsSubFieldGroup .fsSubField:nth-child(2):nth-last-child(2).fsNameLast, 
body .fsSubFieldGroup .fsSubField:nth-child(3):nth-last-child(1).fsNameLast {
    width: 32% !important;
    margin-right: 1%;
    max-width: 100% !important;
}
/*6-7-2020*/
.single-mphb_room_type .gallery-item {
    width: 50% !important;
    float: left;
    margin-bottom: 40px;
}
.mphb_room_type-template-default.single #gallery-1 {
    float: left;
    width: 100%;
    margin-bottom: 40px;
}
body .traveltour-page-title-wrap.traveltour-style-custom .traveltour-page-title-content {
    padding-top: 210px;
    padding-bottom: 210px;
}
.mphb_room_type-template-default.single-product .traveltour-page-title-wrap{
    background-size:cover;
    background-repeat: no-repeat;
}
.mphb-loop-room-type-attributes, .mphb-single-room-type-attributes, .mphb-widget-room-type-attributes {
    list-style: none;
    border-top: 1px solid #e0e1e5;
    display: table;
    width: 100%;
    margin: 1.5625em 0 1.25em;
}
.mphb-loop-room-type-attributes .mphb-attribute-value, .mphb-loop-room-type-attributes .mphb-attribute-title, .mphb-single-room-type-attributes .mphb-attribute-value, .mphb-single-room-type-attributes .mphb-attribute-title, .mphb-widget-room-type-attributes .mphb-attribute-value, .mphb-widget-room-type-attributes .mphb-attribute-title {
    display: table-cell;
    border-bottom: 1px solid #e0e1e5;
}

/*--------------------------------------------------------------
# Room type attributes
--------------------------------------------------------------*/
.mphb-loop-room-type-attributes,
.mphb-single-room-type-attributes,
.mphb-widget-room-type-attributes {
  list-style: none;
  /*! border-top: 1px solid #e0e1e5; */
  display: table;
  width: 100%;
  margin: 1.5625em 0 1.25em;
}
.mphb-loop-room-type-attributes li,
.mphb-single-room-type-attributes li,
.mphb-widget-room-type-attributes li {
  display: table-row;
  width: 100%;
}
.mphb-loop-room-type-attributes .mphb-attribute-title,
.mphb-single-room-type-attributes .mphb-attribute-title,
.mphb-widget-room-type-attributes .mphb-attribute-title {
  padding: 0.8125em 0.8125em 0.8125em 0;
}
.mphb-loop-room-type-attributes .mphb-attribute-value,
.mphb-single-room-type-attributes .mphb-attribute-value,
.mphb-widget-room-type-attributes .mphb-attribute-value {
  padding: 0.8125em 0;
}
.mphb-loop-room-type-attributes .mphb-attribute-value,
.mphb-loop-room-type-attributes .mphb-attribute-title,
.mphb-single-room-type-attributes .mphb-attribute-value,
.mphb-single-room-type-attributes .mphb-attribute-title,
.mphb-widget-room-type-attributes .mphb-attribute-value,
.mphb-widget-room-type-attributes .mphb-attribute-title {
  display: table-cell;
  border-bottom: 1px solid #e0e1e5;
}
.mphb-loop-room-type-attributes .mphb-attribute-title,
.mphb-single-room-type-attributes .mphb-attribute-title,
.mphb-widget-room-type-attributes .mphb-attribute-title {
  color: #666666;
}
.mphb-loop-room-type-attributes a,
.mphb-single-room-type-attributes a,
.mphb-widget-room-type-attributes a {
  text-decoration: none;
}

.mphb-loop-room-type-attributes .mphb-attribute-title,
.mphb-single-room-type-attributes .mphb-attribute-title {
  min-width: 140px;
}
.mphb-loop-room-type-attributes a,
.mphb-single-room-type-attributes a {
  color: inherit;
}
.mphb-loop-room-type-attributes a:hover,
.mphb-single-room-type-attributes a:hover {
  text-decoration: none;
  color: #01bea0;
}
body .mphb-calendar-title , body .mphb-reservation-form-title{
    margin-top: 40px !important;
}

#text-1 {
    padding-top: 20px;
}
body .traveltour-copyright-text {
    padding-bottom: 20px;
    padding-top: 20px;
}
body .traveltour-copyright-text , body .traveltour-copyright-text  a,
.traveltour-body .traveltour-copyright-wrapper a {
    color: #fff;
}
.mpbh-featured-image img {
    width: 100%;
    object-fit: cover;
    height: 500px;
}
.mpbh-featured-image {
    float: left;
    width: 100%;  
    position: relative;
}
.mpbh-featured-image h1{
    position: absolute;
    top: 45%;
    left: 0%;
    font-size: 25px;
    color: #fff !important;
    text-align: center;
    right: 0;
    margin: 0 auto;
    text-shadow: 2px 2px #1358a9;
}
body.single-mphb_room_type .traveltour-page-title-wrap.traveltour-style-custom.traveltour-left-align{
    display: none;
}
.traveltour-header-wrap * {
    transition: transform .4s ease,-webkit-transform .4s ease;
}
body.single-mphb_room_type  .traveltour-sidebar-right.traveltour-column-20.traveltour-line-height {
    display: none;
}
body.single-mphb_room_type .traveltour-sidebar-center.traveltour-column-40.traveltour-line-height {
    width: 100%;
}
body.single-mphb_room_type .traveltour-single-social-share.traveltour-item-rvpdlr.social-top {
    margin-top: 15px;
}
body.single-mphb_room_type .traveltour-content-area{
    padding-top: 40px;
}



@media screen and (max-width: 1740px) {
    body .traveltour-logo.traveltour-item-pdlr {
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }
    body .traveltour-logo-inner {
        max-width: 268px;
        margin: 0 auto;
    }
    body .traveltour-header-style-plain.traveltour-style-menu-right .traveltour-navigation {
        float: left;
        width: 100%;
    }
}

@media screen and (max-width: 1440px) {
    .traveltour-header-container.traveltour-header-full {
        max-width: 90%;
    }
    body .traveltour-logo-inner {
        max-width: 200px;
    }
    body .traveltour-logo-inner {
        margin: 0 auto;
    }
    .gdlr-core-pbf-wrapper.box-first .gdlr-core-column-service-item .gdlr-core-column-service-title {
        line-height: 23px;
    }



    .traveltour-animate-fixed-navigation.traveltour-header-style-plain .traveltour-navigation .sf-menu > li > a {
        padding-bottom: 11px;
    }
    .traveltour-animate-fixed-navigation.traveltour-header-style-plain .traveltour-logo {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .traveltour-animate-fixed-navigation.traveltour-header-style-plain .traveltour-navigation {
        padding-top: 5px;
    }
    body .traveltour-logo{
        padding-bottom: 5px;
    }
    body .traveltour-navigation{
        padding-top: 0;
    }
    body .traveltour-navigation .sf-menu > li > a {
        padding-bottom: 20px;
    }
    body .traveltour-animate-fixed-navigation .sf-menu > li > a, 
    body .traveltour-animate-fixed-navigation .sf-vertical > li > a {
       /* color: #fff;*/
    }
    body .traveltour-animate-fixed-navigation .traveltour-main-menu-search i, 
    body .traveltour-animate-fixed-navigation .traveltour-main-menu-cart i {
        color: #fff;
    }
    .traveltour-footer-column.traveltour-item-pdlr.traveltour-column-15 p, .traveltour-footer-column.traveltour-item-pdlr.traveltour-column-15 a {
        font-size: 15px;
    }
    .traveltour-copyright-text{
        padding: 20px;
    }
    .fsBody .fsForm .fsSectionHeading {       
        font-size: 22px;      
        line-height: 30px;
    }
    .traveltour-body-front .traveltour-container {
        padding-top: 0px;
    }
    .mailchimp-footer {
        padding: 15px 0;
    }



}


@media screen and (max-width: 1366px) {
    .traveltour-navigation {
        padding-top: 15px;
    }
    .gdlr-core-pbf-wrapper.box-first {
        max-width: 90%;
    }
    .traveltour-body .traveltour-top-bar a {
        font-size: 13px;
    }
}



@media screen and (max-width: 1250px) {
    .traveltour-navigation .sf-menu > li {
        padding-left: 8px;
        padding-right: 8px;
    }
}


@media screen and (max-width: 1200px) {
    body .gdlr-core-pbf-wrapper.box-first{
        max-width: 90% ;
    }
}


@media screen and (max-width: 1190px) {
    body .traveltour-navigation .sf-menu > li {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media screen and (max-width: 1100px) {
    /* remove header */
    .traveltour-top-bar{ display: none; }
    .traveltour-header-wrap.traveltour-header-style-plain, 
    .traveltour-header-wrap.traveltour-header-style-bar, .traveltour-navigation-bar-wrap,
    .traveltour-header-background-transparent, .traveltour-header-boxed-wrap, .traveltour-header-side-nav, 
    .traveltour-header-transparent-substitute, .traveltour-sticky-navigation{ display: none !important; } 

    .traveltour-mobile-header-wrap{ display: block; }
    .traveltour-mobile-header-wrap .traveltour-top-bar{ display: block; }
    .traveltour-mobile-header-wrap .traveltour-top-bar{ font-size: 13px; }
    .traveltour-mobile-header-wrap .traveltour-top-bar-left,
    .traveltour-mobile-header-wrap .traveltour-top-bar-right{ padding-top: 0px; padding-bottom: 0px; }
    .traveltour-mobile-header.traveltour-fixed-navigation{ display: block; }
    .traveltour-sticky-menu-placeholder{ display: none !important; }

    body .traveltour-header-side-content.traveltour-style-left{ margin-left: 0px; }
    body .traveltour-header-side-content.traveltour-style-right{ margin-right: 0px; }

    body.single-product.woocommerce div.product form.cart{ float: none; margin-bottom: 30px; width: auto; margin-right: 0px; }
    body.single-product.woocommerce div.product .product_meta{ margin-top: 0px; }


    div#traveltour-mobile-menu {
        z-index: 9999;
        position: absolute;
    }
    div#menu-header-menu {
        background: inherit;
        border-color: inherit;
        position: relative;
    }

    .jr-page.jr-layout-outer.jr-listing-detail{
        margin-top:80px;
    }





}

@media screen and (max-width: 768px) {
    #dp1582096468602 {
        min-width: 78px!important;
        width: 100%;
    }
    .gdlr-core-pbf-column.gdlr-core-column-15.gdlr-core-column-first {
        padding-left: 0;
    }
    .gdlr-core-pbf-wrapper.box-first h3{
        font-size: 16px !important;
    }
     #dp1582872024530, .tourmaster-datepicker-wrap input,.traveltour-body .tourmaster-datepicker-wrap input[type="text"],
     .tourmaster-datepicker-wrap input.tourmaster-datepicker  {
        min-width: 122px;
        width: 100%;
        text-align: center;
    }
     .traveltour-body #mc_embed_signup input{
        min-width: inherit;
    }
    body .traveltour-footer-wrapper .traveltour-widget-title {
        font-size: 18px;
    }
    .traveltour-footer-column.traveltour-item-pdlr.traveltour-column-15 a {
        font-size: 16px;
    }
    .traveltour-body-front .traveltour-container {
        line-height: 30px;
    }
    #text-16 {
        padding-top: 80px;
    }
    





}

@media screen and (max-width: 767px) {
    .tourmaster-tour-search-wrap .tourmaster-tour-search-field {
        margin-bottom: 0px;
    }
    .new-home .tourmaster-form-field input[type="text"], .new-home .tourmaster-form-field input[type="email"], .new-home .tourmaster-form-field input[type="password"], .new-home .tourmaster-form-field textarea, .new-home .tourmaster-form-field select {
        height: 45px;
    }
    .gdlr-core-pbf-column.gdlr-core-column-15.gdlr-core-column-first {
        width: 100%;
    }
    .gdlr-core-pbf-wrapper.mailchimpform .mc-field-group {
        width: 100% !important;
    }
    .gdlr-core-pbf-wrapper.mailchimpform #mc_embed_signup .button, .gdlr-core-pbf-wrapper.mailchimpform #mc_embed_signup .button{
        width: 90%;
    }
    #text-16 {
        padding-top: 10px;
    }
    .traveltour-footer-wrapper.traveltour-with-column-divider .traveltour-footer-column{
        margin-bottom: 10px;
    }
    .new-home .traveltour-body input[type="text"], body.traveltour-body input[type="text"],.tour-search-class input[type="text"],
    .new-home .traveltour-body textarea, body.traveltour-body textarea, .tour-search-class input[type="text"],
    .new-home .traveltour-body input[type="email"] , body  .traveltour-body input[type="email"], .tour-search-class input[type="email"]{   
        width: 100%!important;
        max-width: 385px !important;
    }
    .tourmaster-tour-category-grid.tourmaster-item-list.tourmaster-item-pdlr.tourmaster-item-mgb.tourmaster-column-60.tourmaster-column-first.tourmaster-with-thumbnail {
        padding-left: 20px;
    }
    .new-home .gdlr-core-pbf-background {
        max-height: 1143px;
    }
    .traveltour-top-bar-container.clearfix.traveltour-container {
        max-width: 95%;
    }
    .traveltour-top-bar-right-social{
        display: none;
    }
    body .fsSubField.fsNamePrefix, 
    body .fsSubFieldGroup .fsSubField:nth-child(1):nth-last-child(3).fsNameFirst, 
    body .fsSubFieldGroup .fsSubField:nth-child(2):nth-last-child(2).fsNameFirst, 
    body .fsSubFieldGroup .fsSubField:nth-child(3):nth-last-child(1).fsNameFirst, 
    body .fsSubFieldGroup .fsSubField:nth-child(1):nth-last-child(3).fsNameLast, 
    body .fsSubFieldGroup .fsSubField:nth-child(2):nth-last-child(2).fsNameLast, 
    body .fsSubFieldGroup .fsSubField:nth-child(3):nth-last-child(1).fsNameLast {
        width: 100% !important;
        margin-right: 0%;
        max-width: 100% !important;
    }
    .fsBody .fsForm {
        max-width: 100% !important;
    }
    .single .datepick.datepick-multi {
        width: 62% !important;
        margin: 0 auto;
    }

}

/*Jreviews - Sweans*/
.single #content {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 24px;
    box-sizing: border-box;
}
.single .jrPathway {
    margin-left: 0;
}
.single .jrModuleSlider.jrSliderSideArrows .bx-wrapper .bx-controls {
    height: auto;
    margin-bottom: 30px;
}
.single .jrListingInfoContainer {
    margin-top: 10px !important;
}


/*
     FILE ARCHIVED ON 14:06:33 Sep 01, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:03:00 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.57
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.047
  esindex: 0.009
  cdx.remote: 7.783
  LoadShardBlock: 68.17 (3)
  PetaboxLoader3.datanode: 1979.814 (5)
  load_resource: 2458.418
  PetaboxLoader3.resolve: 529.757
  loaddict: 301.871
*/